TIMESTAMP = "20220831-1800"
BUILD_PRETTY_DATE = "Wed Aug 31 18:00:00 EDT 2022"
BRANCH = "master"
PATCH_OR_BRANCH_LABEL = "master"
BUILD_TYPE_NAME = "Integration"
BUILD_TYPE = "I"
TESTED_BUILD_TYPE = "I"
RELEASE_VER = "4.25"
STREAM = "4.25.0"
STREAMMajor = "4"
STREAMMinor = "25"
STREAMService = "0"
GIT_ROOT = "git@github.com:"
AGG_REPO = "eclipse-platform/eclipse.platform.releng.aggregator.git"
AGG_DIR = "gitCache/eclipse.platform.releng.aggregator"
DROP_DIR = "siteDir/eclipse/downloads/drops4"
UPDATES_DIR = "siteDir/eclipse/updates"
EQUINOX_DROP_DIR = "siteDir/equinox/drops"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
BASEBUILDER_TAG = "4.24"
API_PREV_REF_LABEL = "4.24"
API_FREEZE_REF_LABEL = "4.25RC1"
FREEZE_PARAMS = "-DfreezeBaseURL=https://${DOWNLOAD_HOST}/eclipse/downloads/drops4/S-${API_FREEZE_REF_LABEL}-202208241800/eclipse-SDK-${API_FREEZE_REF_LABEL}-win32-x86_64.zip -DfreezeName=Eclipse-SDK-${API_FREEZE_REF_LABEL} -DfreezeFilename=eclipse-SDK-${API_FREEZE_REF_LABEL}-win32-x86_64.zip"
PREVIOUS_RELEASE_VER = "4.24"
PREVIOUS_RELEASE_REPO_ID = "4.24"
BASEBUILD_ID = "R-4.24-202206070700"
PREVIOUS_RELEASE_ID = "R-4.24-202206070700"
BUILDTOOLS_REPO = "https://download.eclipse.org/eclipse/updates/buildtools/"
WEBTOOLS_REPO = "https://download.eclipse.org/webtools/downloads/drops/R3.22.0/R-3.22.0-20210612170523/repositoryunittests/"
BASEBUILDER_DIR = "tmp/org.eclipse.releng.basebuilder"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.25-I-builds/"
MAVEN_OPTS = "-Xmx6G"
JAVA_DOC_TOOL = "-Declipse.javadoc=/opt/tools/java/openjdk/jdk-17/latest/bin/javadoc"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.properties"
BUILD_ID = "I20220831-1800"
BUILD_DIR_SEG = "I20220831-1800"
EQ_BUILD_DIR_SEG = "I20220831-1800"
EBUILDER_HASH = "aa24bd070a340f2587c4c656165c87221a19d09c"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
PLATFORM_PRODUCTS_DIR = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/products"
PLATFORM_REPO_DIR = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/repository"
PLATFORM_TARGET_DIR = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target"
LAUNCHER_JAR = "/home/jenkins/agent/workspace/I-build-4.25/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/tmp/org.eclipse.releng.basebuilder/plugins/org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar"
COMPARATOR_ERRORS_SUBJECT = " "
COMPARATOR_ERRORS_BODY = " "
